Subject: Hot weekend pick

From: <[email-masked]>
Date: Sat, 6 Oct 2007 17:15:30 +0200

Fearless makes huge waves that investors are riding to the bank.

Fearless International Inc. (F R l e)
Now: $0.21

Fearless yachts is setting sail for a huge financial future and
investors are scrambling to get on board. All the pieces have moved into
place as we see FRLE on the desk of every broker. Join the rush for FRLE
first thing Monday.